Subject: Re: [PATCH] IPVS: Modify the SH scheduler to use weights

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 8 Dec 2011 01:49:00 +0100

On Wed, Dec 07, 2011 at 10:24:09AM -0500, Mike Maxim wrote:
> The reason I put that in is because the size of that table becomes
> more relevant/important if you decide to use the weights in the manner
> the patch lets you. It would be conceivable that someone might need to
> increase the size of that table to accommodate their configuration, so
> I thought it would be handy to be able to do that through the regular
> configuration system instead of editing the source.

That explains that chunk.

Would you mind resubmitting the patch including this description in the
patch and removing the unnecessary line deletion / addition?

Thanks!